@media (max-width: 800px) {

 .main_header_left {

 float: none;

}

 .header_logo {

 text-align: center;

float:none;

}

nav {

text-align: center;

}

nav ul {

margin: 0;

padding: 1em;

list-style-type: none;

}

nav ul li {

display: inline;

}

nav ul li:first-child {

margin-left: 0;

}

nav ul li ul {

display: none;

}

 .mean-bar div {

display:block;

text-align:center;

height:0;

color:#FFF;

position:relative;

top:8px;

font-size:16px;

}


 a.meanmenu-reveal {

 display: none;

}

 .mean-container .mean-bar {

 float: left;

 width: 100%;

 position: relative;

 background: #84dafd;

 padding: 4px 0;

 min-height: 42px;



}

 .mean-container a.meanmenu-reveal {

 width: 22px;

 height: 22px;

 padding: 13px 13px 11px 13px;

 position: absolute;

 top: 0;

 right: 0;

 cursor: pointer;

 color: #fff;

 text-decoration: none;

 font-size: 16px;

 text-indent: -9999em;

 line-height: 22px;

 font-size: 1px;

 display: block;

 font-family: Arial, Helvetica, sans-serif;

 font-weight: 700;

}

.home ul li a {}

 .mean-container a.meanmenu-reveal span {

 display: block;

 background: #fff;

 height: 3px;

 margin-top: 3px;

}

 .mean-container .mean-nav {

 float: left;

 width: 100%;

 background: #84dafd;

 margin-top: 44px;

}

 .mean-container .mean-nav ul {

 padding: 0;

 margin: 0;

 width: 100%;

 list-style-type: none;

 background-color:#84dafd;

}

 .mean-container .mean-nav ul li {

 position: relative;

 float: left;

 width: 100%;

}

 .mean-container .mean-nav ul li a {

 display: block;

 float: left;

 width: 90%;

 padding: 1em 5%;

 margin: 0;

 text-align: left;

 color: #fff;

 border-top: 1px solid #383838;

 border-top: 1px solid rgba(255, 255, 255, 0.5);

 text-decoration: none;

 text-transform: uppercase;

 font-size:16px;

 color:#fff !important;

}

.login {

padding:0px !important;

}

.regstration {

padding:0px !important;

}

 .mean-container .mean-nav ul li li a {

 width: 80%;

 padding: 1em 10%;

 border-top: 1px solid #f1f1f1;

 border-top: 1px solid rgba(255, 255, 255, 0.25);

 opacity: 0.75;

 filter: alpha(opacity=75);

 text-shadow: none !important;

 visibility: visible;

}

 .mean-container .mean-nav ul li.mean-last a {

 border-bottom: none;

 margin-bottom: 0;

}

 .mean-container .mean-nav ul li li li a {

 width: 70%;

 padding: 1em 15%;

}

 .mean-container .mean-nav ul li li li li a {

 width: 60%;

 padding: 1em 20%;

}

 .mean-container .mean-nav ul li li li li li a {

 width: 50%;

 padding: 1em 25%;

}

 .mean-container .mean-nav ul li a:hover {

 background: #252525;

 background: rgba(255, 255, 255, 0.1);

}

 .mean-container .mean-nav ul li a.mean-expand {

 margin-top: 1px;

 width: 26px;

 height: 31px;

 padding: 12px !important;

 text-align: center;

 position: absolute;

 right: 0;

 top: 0;

 z-index: 2;

 font-weight: 700;

 background: rgba(255, 255, 255, 0.1);

 border: none !important;

 border-left: 1px solid rgba(255, 255, 255, 0.4) !important;

 border-bottom: 1px solid rgba(255, 255, 255, 0.2) !important;

}

 .mean-container .mean-nav ul li a.mean-expand:hover {

 background:#5cbcff;

}

 .mean-container .mean-push {

 float: left;

 width: 100%;

 padding: 0;

 margin: 0;

 clear: both;

}

 .mean-nav .wrapper {

 width: 100%;

 padding: 0;

 margin: 0;

}



/* Fix for box sizing on Foundation Framework etc. */

.mean-container .mean-bar, .mean-container .mean-bar * {

 -webkit-box-sizing: content-box;

 -moz-box-sizing: content-box;

 box-sizing: content-box;

}

 .mean-remove {

 display: none !important;

}

}

